Search:

Type: Posts; User: XxIcexX; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: ATI-APP-SDK + Pyrit + Cal++ How-To Guide (BT5 KDE 64bit)

    Had same error...fixed by


    apt-get install libroot-python-dev
    apt-get install libboost-python-dev
    apt-get install zlib1g-dev
    apt-get install libssl-dev
  2. Replies
    36
    Views
    75,583

    Re: BT5 + Metasploit + PostgreSQL

    Hey guys,

    Can anyone tell me how to fix this problem??


    postgres=# ALTER USER postgres WITH PASSWORD root123;
    ERROR: syntax error at or near "root123"
    LINE 1: ALTER USER postgres WITH...
Results 1 to 2 of 2